<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.700000762939</MDI>
      <MDI key="STATISTICS_MEAN">27.978434701742</MDI>
      <MDI key="STATISTICS_MINIMUM">0.21600000560284</MDI>
      <MDI key="STATISTICS_STDDEV">6.0735023237323</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
